<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="cs">
    <body>
      <trans-unit xml:space="preserve" id="25250d7d0cedde90">
        <source>Computer Networking : Principles, Protocols and Practice, third edition</source>
        <target></target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">7</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9c57fcd9fa97872b">
        <source>This is an unpolished draft of the third edition of this ebook. If you find any error or have suggestions to improve the text, please create an issue via https://github.com/CNP3/ebook/issues/new</source>
        <target></target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">17</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8f36001b136bec74">
        <source>The development of this edition of the textbook is carried out on `https://github.com/CNP3/ebook &lt;https://github.com/CNP3/ebook&gt;`_</source>
        <target></target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">19</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c201ae4760bf6c66">
        <source>Part 1: Principles</source>
        <target></target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">37</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" id="dc366a8966d59ec9">
        <source>Part 2: Protocols</source>
        <target></target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">54</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" id="64dc5a164ad72d16">
        <source>Part 3: Practice</source>
        <target></target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">86</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1950e7fbbfcee530">
        <source>Appendices</source>
        <target></target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">149</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c7701f09aadb59bc">
        <source>Indices and tables</source>
        <target></target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">160</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d9babc0f0682f0e8">
        <source>:ref:`genindex`</source>
        <target></target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">163</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f32132b551e42f14">
        <source>:ref:`search`</source>
        <target></target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../index.rst</context>
          <context context-type="linenumber">164</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
